Bug 186938 - [FEAT] Add support for new Matrox card
[FEAT] Add support for new Matrox card
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: hwdata (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On: 183686
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-27 11:03 EST by David Juran
Modified: 2015-03-04 20:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 04:00:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2006-03-27 11:03:59 EST
Description of problem:
system-config-display should recognize the new Matrox chipset referenced in Bug
183388 and select the mga driver for it


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Juran 2006-03-27 11:11:24 EST
That should be Bug 183686 for RHEL4...
Comment 4 Larry Troan 2006-08-01 23:19:17 EDT
Phil.
Shouldn't this bug be closed as CURRENTRELEASE per your comment #3 above?
Comment 6 Phil Knirsch 2006-08-02 04:00:39 EDT
Closing as ERRATA as the hwdata package for RHEL4.4 contains the same fix as for
RHEL3.8

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.